<?php
/**********************************************************************

	Released under the terms of the GNU General Public License, GPL,
***********************************************************************/

            
class imports_app extends application
{
	function __construct()
	{
		parent::__construct("Imports", _($this->help_context = "&Imports"));

            $this->add_module(_("Transactions"));
                
                $this->add_lapp_function(0, _('&Import PO Entry'),"imports/import_purchase_orders.php?", 'SA_IMPORT_PURCHASE_ORDERS', MENU_TRANSACTION);
        
            $this->add_module(_("Inquiries and Reports"));
                $this->add_lapp_function(1, _("Import Purchase Orders &Inquiry"),"imports/inquiry/import_po_inquiry.php?", 'SA_PURCH_ORDERS_INQ', MENU_INQUIRY);
        
        
            $this->add_module(_("Maintenance"));
                $this->add_lapp_function(2, _('&Import Purchasing Payment terms'),"imports/manage/import_payment_terms.php?", 'SA_IMPORT_PO_PAYTERMS', MENU_ENTRY);
                                
       
		$this->add_extensions();
	}
}


?>